Uploaded image for project: 'Ruby Driver'
  1. Ruby Driver
  2. RUBY-387

bson_ext should depend on bson

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Trivial - P5
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.5.2
    • Component/s: None
    • Labels:
      None

      Description

      bson_ext does not provide any functionality on its own. It is usable just together with bson. Therefore, I propose that bson_ext should explicitly depend on bson gem, i.e. installing of bson_ext will install also bson gem.

        Attachments

          Activity

            People

            Assignee:
            kbanker Kyle Banker
            Reporter:
            vo.x Vít Ondruch
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: